@charset "utf-8";
/* CSS Document */
/***我要卖车**/
.sc_warp{
	background:#f9f9f9;
	overflow:hidden;
	padding:10px 0px 30px;
}
.sc_warp .mysell{
	overflow:hidden;	
}
.mysell  .s_left{
	width:210px;
	overflow:hidden;
}
.s_left .gczn{
	background:#fff;
	margin:10px 0px;	
}
.s_left .gczn .mt{
	overflow:hidden;
	padding:6px 0px;
}
.s_left .gczn .mt dd{
	position:relative;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	padding-left:10px;
	padding:4px 0px 4px 10px;
}
.s_left .gczn .mt dd span{
	position:absolute;
	left:0px;
	top:11px;
	display:block;
	width:4px;
	height:4px;
	background:#999;
}





.mysell  .s_right{
	width:972px;
	overflow:hidden;
}
.s_right .wmyjs .mt{
	padding:20px 0px;
	overflow:hidden;
}
.s_right .wmyjs .mt dl{
	width:1040px;	
}
.s_right .wmyjs .mt dd{
	width:200px;
	height:70px;
	float:left;
	padding-right:18px;
	margin-left:18px;
	border-right:1px #e4e4e4  solid;
	-border:1px red solid;
}
.s_right .wmyjs .mt dd .p_img{
	float:left;
	width:60px;
	height:50px;
	margin-top:6px;
}
.s_right .wmyjs .mt dd .p1{
	background:url(../image/details/wmys_1.png) no-repeat left top;
}
.s_right .wmyjs .mt dd .p2{
	background:url(../image/details/wmys_1.png) no-repeat left -50px;
}
.s_right .wmyjs .mt dd .p3{
	background:url(../image/details/wmys_1.png) no-repeat left -100px;
}
.s_right .wmyjs .mt dd .p4{
	background:url(../image/details/wmys_1.png) no-repeat left -150px;
}




.s_right .wmyjs .mt dd .p_info{
	width:120px;
	height:60px;
	float:left;
	margin-left:10px;
}
.s_right .wmyjs .mt dd .p_tit{
	font-size:20px;
	font-weight:bold;
	color:#c24436;
	padding-bottom:6px;
}






.s_right .zxpg{
	overflow:hidden;
	margin:10px 0px;
	min-height:460px;
	background:#fff url(../image/details/mybg.png) no-repeat  right bottom;
}
.s_right .zxpg .mt{
	overflow:hidden;
	padding:16px 500px 20px 0px;
}
.s_right .zxpg .mt .ts{
	margin-bottom:20px;
}
.s_right .zxpg .mt  table{
	width:450px;
}
.s_right .zxpg .mt td{
	padding:0px 10px 14px 0px;
}
.s_right .zxpg .mt  .text{
	width:200px;
	height:18px;
	padding:7px 0px 7px 4px;
	border:1px #b0b0b0 solid;
}
.s_right .zxpg .mt  .bz{
	width:424px;
}
.s_right .zxpg .mt .yzmcode .text{
	width:100px;	
}
.s_right  .sub{
	width:194px;
	height:32px;
	background:#db251a;
	border:none;
	cursor:pointer;
	border-radius:3px;
	color:#fff;
}
.s_right  .sub:hover{
	background:#f58d28;
}






/**卖车需要的材料***/
.s_right .mcxycl{
	-border:1px red solid;	
}
.s_right .mcxycl .mt{
	padding:20px 0px;
}
.s_right .mcxycl .mt .ts{
	padding-bottom:20px;
}



/***成功帮卖**/
.s_right .cgbm{
	margin:10px 0px;
}
.s_right .cgbm  .mt{
	padding:4px 0px 10px;
}
.s_right .cgbm  .mt dd{
	padding:10px 0px 8px;
	overflow:hidden;
	border-bottom:1px #dadada  solid;
}
.s_right .cgbm  .mt dd .items{
	width:450px;
	overflow:hidden;
}
.s_right .cgbm  .mt dd .items span{
	display:inline-block;
	height:17px;
	overflow:hidden;
}
.s_right .cgbm  .mt dd .items .p_name{
	width:60px;
}
.s_right .cgbm  .mt dd .items .p_tmp{
	width:100px;
}
.s_right .cgbm  .mt dd .items .p_car{
	width:140px;
}


















/***在线预订**/
.sc_zxyd .w{
	width:1180px;
}
.yzxyd{
	overflow:hidden;
}
.yzxyd  .qctb_title{
	height:76px;
	line-height:76px;
	padding-left:60px;
	background:url(../image/details/zxud_2.jpg) no-repeat left center;
	font-size:18px;
}
.yzxyd .mt{
	padding:10px 0px 10px 20px;
}

.qdydts{
	margin:10px auto;	
}
.qdydts .qctb_title span,
.qrlxfs .qctb_title span{
	padding-right:10px;	
}
.qdydts .mt{
	padding:10px 0px;	
}
.qdydts table th{
	background:#f2f2f2;
	font-size:14px;
	height:40px;
	color:#333;	
}
.qdydts table td{
	background:#fff;
	text-align:center;
	padding:10px;
}
.qdydts table  .yshopcar{
	text-align:left;
}

.qdydts table .yshopcar span{
	display:inline-block;
}
.qdydts table .yshopcar span.p_img{
	width:120px;
	height:80px;	
}
.qdydts table .yshopcar img{
	width:120px;
	height:80px;
}
.qdydts table .yshopcar span.p_name{
	width:180px;
	vertical-align:top;
	padding-left:10px;
}
.qdydts table td.am_increase div{
	width:180px;
	height:30px;
	position:relative;
	margin:0 auto;
}
.qdydts table td.am_increase div span{
	display:inline-block;
	width:30px;
	height:30px;
	background:url(../image/details/zxud_3.jpg) no-repeat;
	position:absolute;
	top:0px;
	cursor:pointer;
}
.qdydts table td.am_increase div span.p{
	left:0px;	
}
.qdydts table td.am_increase div span.n{
	right:0px;	
}
.qdydts table td.am_increase div input{
	height:18px;
	padding:5px 2px;
	width:100px;
	border:1px #b0b0b0 solid;
}



.qrlxfs .mt{
	overflow:hidden;
}
.qrlxfs .mt .step1{
	padding:30px 10px;
	overflow:hidden;
	border-bottom:1px #e4e4e4 solid;	
}
.qrlxfs .mt .step1 .text{
	height:20px;
	padding:6px 4px;
	width:160px;
	border:1px #afafaf solid;
}
.qrlxfs .mt .step1 .subt{
	width:100px;
	height:34px;
	background:#db251a;
	border:none;
	color:#FFF;
	border-radius:3px;
}
.qrlxfs .mt .step2{
	padding:20px 0px;
}
.qrlxfs .mt .step2 .iimg{
	width:230px;
	height:145px;
	border:1px red solid;
	display:inline-block;
}
.qrlxfs .mt .step2 span{
	width:600px;
	border:1px red solid;
	height:154px;
	display:inline-block;
}












/*****为你推荐******/
.detail_otherCars{
	overflow:hidden;
	width:1200px;
	margin:0 auto;
}
.detail_otherCars .d_mian{
	overflow:hidden;
	margin-bottom:10px;
	
}
.detail_otherCars .d_mian .d_tit{
	height:36px;
	line-height:36px;
	font-size:16px;
	border-bottom:3px #db251a solid;
}
.detail_otherCars .d_mian .mt{
	overflow:hidden;
	border:1px  #eeeeee solid;
	margin-top:12px;
	background:#fff;
}
.detail_otherCars .d_mian .mt ul{
	width:1250px;
	overflow:hidden;
}
.detail_otherCars .d_mian .mt ul li{
	width:244px;
	padding:28px;
	height:250px;
	border-right:1px  #eeeeee solid;
	float:left;
}
.detail_otherCars .d_mian .mt ul li .p_img{
	height:160px;
}
.detail_otherCars .d_mian .mt ul li .p_img img{
	width:100%;
	height:160px;
}
.detail_otherCars .d_mian .mt ul li .p_name{
	overflow:hidden;
	margin:12px 0px;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.detail_otherCars .d_mian .mt ul li .p_price,
.detail_otherCars .d_mian .mt ul li .p_info{
	position:relative;
	margin:12px 0px;
}
.detail_otherCars .d_mian .mt ul li .p_price del{
	position:absolute;
	right:0px;
	top:4px;
}
.detail_otherCars .d_mian .mt ul li .p_info i{
	position:absolute;
	right:0px;
}












/***在线过户****/
.s_right .ghbllc .mt{
	overflow:hidden;
	padding-bottom:20px;
}
.s_right .ghbllc .mt .gitem{
	overflow:hidden;
	padding:14px 0px 18px 0px;
	border-bottom:1px #f1f1f1 solid;
}
.s_right .ghbllc .mt .gitem h3.f16{
	padding:10px 0px 12px 0px;
	position:relative;
	padding-left:20px;
	color:#db251a;
}
.s_right .ghbllc .mt .gitem h3.f16 i{
	display:block;
	position:absolute;
	left:0px;
	top:13px;
	width:15px;
	height:15px;
	background:url(../image/details/shoplist_4.png) no-repeat;
}
.s_right  .gh_info{
	margin-bottom:10px;	
}
.s_right  .gh_info .mt{
	padding:20px 0px;
}
.s_right  input.text{
    height:20px;
	padding:6px 4px;
	width:300px;
	border:1px #afafaf solid;
}
.s_right  .ts{
	color: #CCC;
}
.s_right .gh_info .mt table td{
	padding:10px 6px;
}
.s_right .gh_info .mt table .ltit{
	text-align:right;
}





.s_right .clghsxzj dl{
	padding:20px 0px;
}
.s_right .clghsxzj dd{
	float:left;
}
.s_right .clghsxzj dd .p_img{
	height:140px;
}
.s_right .clghsxzj dd .p_name{
	text-align:center;
	padding:4px 0px;
}














/***按揭贷款***/
.s_right .ajdk{
	padding-bottom:20px;	
}
.s_right .ajdk .aitem{
	overflow:hidden;
	padding-top:30px;
}
.s_right .ajdk .aitem table td{
	padding:20px;
	font-size:13px;
	border-bottom:1px #f1f1f1 solid;
}
.s_right .ajdk .aitem  p{
	line-height:28px;
}





/***汽车保险***/
.s_right .qcbxzl{
	overflow:hidden;
}
.s_right .qcbxzl .mt{
	padding:10px 0px;
}
.s_right .qcbxzl .mt .zcont{
	overflow:hidden;
	padding:20px  0px 20px 20px;
	border-bottom:1px #f1f1f1 solid;
}
.s_right .qcbxzl .mt .zl dd{
	height:30px;
	line-height:30px;
	padding-left:24px;
	background:url(../image/details/shoplit_2.jpg) no-repeat left center;
}
.s_right .qcbxzl .mt .zcont .zbtit{
	padding-bottom:14px;	
}
.s_right .qcbxzl .mt .zcont .bxlcz span{
	padding-right:50px;
}



/***汽车保险投保所需资料***/
.s_right .bxsxzl .mt{
	padding-top:30px;
}
.s_right .bxsxzl .mt dd{
	width:450px;
	height:120px;
	overflow:hidden;
	float:left;
	text-align:center;
}


/***汽车保险投保所需资料**/
.s_right .hzbxgs .mt dd{
	float:left;
	padding:30px;
}
.s_right .hzbxgs .mt dd img{
	width:190px;
	height:65px;
}
